# Generated by Django 2.2 on 2021-04-26 11:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('notifications', '0002_emailqueue_request_offer_id'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='notification',
            name='notification_to',
        ),
        migrations.DeleteModel(
            name='NotificationTo',
        ),
    ]
